@charset "euc-kr";
/*  
	Name : yugyeong baek
	E-mail : xiahlove54@nate.com
*/

body{ width:100%; height:100%; font-family:³ª´®°íµñ, "NanumGothicWeb" ,"NanumGothicWebB", ¸¼Àº°íµñ, helvetica, "µ¸¿ò", "±¼¸²", dotum, gulim, Verdana, Tahoma, sans-serif; margin:0; color:#666; font-size:12px;   line-height:1.84; word-break:keep-all; }
html { width:100%; height:100% }
* { margin:0; padding:0 }
img { border:0px none;  }
div, p, ul, ol { margin:0; padding:0 }
li { list-style:none}
h1, h2, h3, h4, h5 { margin:0; padding:0; position:relative;  }
address { font-style:normal }
fieldset { border:0px none; padding:0; margin:0 }
table { border-collapse:collapse; }
input, select, textarea { font-family:³ª´®°íµñ, "NanumGothicWeb", ¸¼Àº°íµñ, helvetica, "µ¸¿ò", "±¼¸²", dotum, gulim, Verdana, Tahoma, sans-serif;; font-size:12px }

/* link style */
a { font-family: ³ª´®°íµñ, "NanumGothicWebB", ¸¼Àº°íµñ, helvetica, "µ¸¿ò", "±¼¸²", dotum, gulim, Verdana, Tahoma, sans-serif;; text-decoration:none }
a:link, a:visited { color:#666 }
a:hover, a:active, a:focus { color:#333 }

#wrap{height:67px }
#wrap2{background:url('/images/m_bg.gif') repeat-x; }
#wrap3{background:url('/images/m_bg2.gif') repeat-x; }








#header { width:1000px; height:87px; margin:0 auto ;  overflow: hidden;}
#header h1 {margin-top:25px; width:168px;  float:left; }
.gnbMenu { float:left; height:87px}
.gnbMenu>ul{margin-left:70px;margin-top:40px;}
.gnbMenu>ul >li{float:left;margin-left:70px;position: relative}
.gnbMenu>ul >li>a{display: block;padding-bottom:10px;}


.superTop {
    float:right;
   margin-top:35px;font-size:11px;color:red ;letter-spacing:0.3px;}
.superTop li  {font-size:0.95em; float:left; padding:3px; }


.submenu{position: absolute;top:20px;z-index:9999;}
.submenu>ul{}
.submenu>ul>li{float:left;margin-right:10px;display: none;padding-top:7px;}
.submenu>ul>li>a{font-size: 14px}
.submenu>ul.m1{margin-left:0px;}
.submenu1{width:280px;margin-left:10px;}
.submenu2{width:200px;margin-left:-20px;}
.submenu3{width:270px;margin-left:-70px;}


.gnbMenu>ul>li.g1:hover .submenu>ul.m1>li{display: block;}
.gnbMenu>ul>li.g2:hover .submenu>ul.m2>li{display: block;}
.gnbMenu>ul>li.g3:hover .submenu>ul.m3>li{display: block;}



.s_visual {margin:0 auto; width:1000px; height:174px}

#container {width:1000px; overflow:hidden; margin-bottom:20px;  position:relative;margin:0 auto}
.container2 {width:760px; padding-left:40px; float:left}

.mainVisual_bg {width:1000px; height:512px;background:url('/images/m_bg.gif') }
.mainVisual {width:1000px; height:512px}
.mainBanner {width:1000px; height:155px; padding-top:45px; background:url('/images/banner_bg.gif') no-repeat}
.m_ban1 {float:left; padding-right:20px}
.m_ban2 {float:left;padding-right:135px}
.m_ban3 {float:left; width:206px; height:140px;background:url('/images/data_bg.gif') no-repeat; padding-top:15px}
.m_ban4 {float:right}

 
.more{position:relative; top:0}

/*left*/
.left {width:198px;height:600px; float:left; }
.left_title {padding:25px 0 35px 10px;}
.left_menu { width:175px; height:354px; }
.left_menu li { width:200px; height:35px; }
.left_menu li span  {padding-left:5px;width:198px; height:32px; font-family:"NanumGothicWebB"; font-size:12px; color:#62686e; display:block; padding-top:3px;  }
.on {width:200px; height:32px; font-family:"NanumGothicWebB"; letter-spacing:-1px; font-size:12px; color:#4d8312; display:block;text-decoration:underline; background:url('/images/left/l_txt_bg.gif')  no-repeat;padding-left:5px}
.left_menu li a span:hover {color:#FFF; text-decoration:underline;background-color:#65a026;  cursor:hand }
.left_menu li a span:visited {color:#FFF; text-decoration:underline;background-color:#65a026;  padding-left:13px;cursor:hand }
.left_menu li a span:focus {color:#4d8312; text-decoration:underline}

.left_tel {margin-top:25px;}
.data_btn {margin-top:5px;}


/*sub*/
.tit_wrap {height:70px; border-bottom:1px solid #EEE; position:relative;}
.titler {position:absolute; bottom:10px;}
.tit_bg {height:3px; width:100% ;background:url('/images/title/tit_bg.gif');position:absolute; bottom:0px;}
.navi {position:absolute; bottom:5px; right:0; width:50%; text-align:right;}
.subPage {margin-top:15px;}

.line {border-bottom:1px solid #EEE; margin:20px 0}
.line2 {border-bottom:1px solid #BBB; margin:20px 0}

.sub_left {text-align:left; padding-left:25px; padding-top:25px; width:790px; }

.sub_center {margin-top:25px;  text-align:center; }
.padding122 {padding:35px 0 0 45px}
.txt122 {padding:5px 0 0 60px ;font-family:"NanumGothicWebB"; letter-spacing:-1px; font-size:14px; color:#575757; background:url('/images/img1_2_bg.gif') no-repeat;}
.sub_padding11 {width:734px; height:436px;background:url('/images/img1_1bg.gif') no-repeat; margin-top:25px; font-size:13px; font-weight:bold; color:#3a3a3a; padding:20px 0 0 15px}
.sub_padding14 img{padding:3px} 
.sub_padding15 {margin-top:30px; width:760px; } 
.sub_padding14 {margin-top:15px; text-align:center}
.sub_padding21 {margin-top:25px; width:790px; text-align:center } 
.sub_padding22 {margin-top:25px;  text-align:left; padding-left:30px} 
.sub_padding31 {margin-top:25px;  text-align:left; padding-left:30px; } 
.sub_padding43 {margin-top:25px;  text-align:left; padding-left:10px; } 
.sub_padding42 {margin-top:30px; text-align:center}
.sub_padding51 {margin-top:30px; text-align:center}

.sub_map {width:700px; padding:4px; border:1px solid #c0c0c0}
.sub_map2 {width:700px; height:50px; background-color:#f3f3f3; margin-top:10px; padding:4px; border:1px solid #c0c0c0;  line-height:50px; vertical-align:middle}
.history {width:65px;text-align:left;}
.hitoryT { float:left; line-height:200%; font-size:13px;  font-weight:bold; color:#787878; width:85px}
.hitoryT2 { float:left; line-height:200%; font-size:13px; color:#787878; padding-left:15px; width:660px; padding-bottom:30px;}
.busyI1 {width:233px; height:183px;background:url('/images/img2_1_1.gif') no-repeat; float:left; padding:10px;position:relative;}
.busyI2 {width:233px; height:183px;background:url('/images/img2_1_2.gif') no-repeat; float:left; padding:10px;position:relative;}
.busyI3 {width:233px; height:183px;background:url('/images/img2_1_3.gif') no-repeat; float:left; padding:10px;position:relative;}
.busyI4 {width:233px; height:183px;background:url('/images/img2_1_4.gif') no-repeat; float:left; padding:10px;position:relative;}
.busyI5 {width:233px; height:183px;background:url('/images/img2_1_5.gif') no-repeat; float:left; padding:10px;position:relative;}
.busyI6 {width:233px; height:183px;background:url('/images/img2_1_6.gif') no-repeat; float:left; padding:10px;position:relative;}
.busyI7 {width:233px; height:183px;background:url('/images/img2_1_7.gif') no-repeat; float:left; padding:10px;position:relative;}
.busyI8 {width:233px; height:183px;background:url('/images/img2_1_8.gif') no-repeat; float:left; padding:10px;position:relative;}
.busyI9 {width:233px; height:183px;background:url('/images/img2_1_9.gif') no-repeat; float:left; padding:10px;position:relative;}
.busyT {position:absolute; bottom:26px; right:43px; font-weight:bold; color:#000}
.busy2T {padding-bottom:15px}
.busy2T2 {padding-bottom:40px;}

.tecT {font-size:14px; height:44px; line-height:56px; color:#1a6201; font-weight:bold;background:url('/images/img3_1_bg.gif') no-repeat; vertical-align:bottom; padding-left:20px }
.tecT2 {width:350px; height:370px; font-size:12px;  color:#595959; float:left; padding-left:50px;position:relative; }
.tecT3 {width:350px;height:180px;font-size:12px;  color:#595959; float:left; padding-left:50px;position:absolute;  }
.tecT4 {width:350px;height:180px;font-size:12px;  color:#595959; float:left; padding-left:50px;position:absolute; bottom:0;}
.tecI {padding:30px 0 50px 25px;float:left;}
.tecI2 {float:left;}

.enc3 {padding-bottom:45px;}

/*footer*/
#footer {background:#000; background:url('/images/f_bg.gif') repeat-x; margin-top:60px }
.foot {width:1000px; margin:0 auto; height:100px; line-height:160%; color:#828282; font-size:11px; font-family:"µ¸¿ò", dotum; }
.foot  p { width:210px; float:left; line-height:143px;  padding-top:30px }
.foot  span {color:#828282;  }
address { width:790px; float:left; text-align:left;  padding-top:32px }